.scroll-margin{
	scroll-margin: 65px;
}
.list-letters li {
  list-style-type: lower-alpha;
}
.list-roman li {
  list-style-type: upper-roman;
}
.list-bullet li {
   list-style-type: circle;
}
.list-none li {
   list-style-type: none;
}
.dropdown.bootstrapMenu .dropdown-menu li a{
	margin:10px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
	background-color:var(--swatch-var-1288);
	color:#000000!important;
}
. dropdown.bootstrapMenu .dropdown-menu li a:hover{
	background-color:#FFFFFF;
	color:#000000!important;
}
. dropdown.bootstrapMenu .dropdown-menu{
	display:block;
	margin-top:0px;
	background-color:var(--swatch-var-1288);
	padding:0px 0px 0px 0px;
}